<?php
/*
	Copyright(c) 2010 Shift Tech Inc. All Rights Reserved.
 	http://www.shift-tech.jp/

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

require_once("../../../app_path.php");
require_once(APP_PATH.'/PcController.php');
require_once 'bJava.php';
$bJava = new bJava();

$bJava->_pageu_code =  $_REQUEST["code"];
$bJava->_prev = $_REQUEST["prev"];
$data = $bJava->getDetail();
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
-->
</style></head>
<body>
<?php
if(isset($data["java_sc"])) {
	echo $data["java_sc"];
}
?>
</body>
</html>